import { Dimensions } from "react-native";

export const CARROUSEL_HEIGHT = Dimensions.get("window").height * 0.5;
export const CARROUSEL_WIDTH = Dimensions.get("window").width;
export const ITEM_WIDTH = CARROUSEL_WIDTH * 0.8;
export const BLANK_ITEM_WIDTH = CARROUSEL_WIDTH * 0.1;
export const ITEM_HEIGHT = CARROUSEL_HEIGHT * 0.7;